Bug 1694818 - cluster-authentication-operator: Remove unicode character emojis from log files
Summary: cluster-authentication-operator: Remove unicode character emojis from log files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.1.0
Assignee: Mo
QA Contact: Chuan Yu
URL:
Whiteboard: 4.1.2
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-01 18:58 UTC by Clayton Coleman
Modified: 2019-06-19 06:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-19 06:45:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1382 0 None None None 2019-06-19 06:45:44 UTC

Description Clayton Coleman 2019-04-01 18:58:46 UTC
Cute, but not something we should be outputting in logs.

E0401 18:35:07.212244       1 controller.go:130] {🐼 🐼} failed with: error checking payload readiness

Comment 3 Chuan Yu 2019-06-05 12:20:28 UTC
Verified, the cute pandas  removed.

]$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.1.0-0.nightly-2019-06-04-150404   True        False         75m     Cluster version is 4.1.0-0.nightly-2019-06-04-150404

Comment 5 errata-xmlrpc 2019-06-19 06:45:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1382


Note You need to log in before you can comment on or make changes to this bug.